#navigation {width:1000px; height:35px; background:#000;}
	/* --- Menu Start --- */
	/* End hide from IE5/mac */
	#navigation .menu {height:35px; position:relative; z-index:100;}
	/* hack to correct IE5.5 faulty box model */
	* html #navigation .menu {}
	/* remove all the bullets, borders and padding from the default list styling */
	#navigation .menu ul {padding:0;margin:0;list-style-type:none;float:right;}
	#navigation .menu ul ul {float:left;margin:0;padding:0;}
	/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
	#navigation .menu li {float:left;position:relative;padding:0;margin:0;list-style-type:none;}
	#navigation .menu li.sub_top{width:165px; height:5px; display: block; padding:0; margin:0; background: transparent url(../images/layout/backgrounds/sub_top_black.png) bottom left no-repeat;}
		* html #navigation .menu li.sub_top{margin-bottom:-30px;}
	#navigation .menu li.sub_bottom{width:165px; height:5px; display: block; padding:0; margin:0; background: transparent url(../images/layout/backgrounds/sub_bottom_black.png) bottom left no-repeat;}
	#navigation .menu li.sub_top2 {width:200px; height:5px; display: block; padding:0; margin:0; background: transparent url(../images/layout/backgrounds/sub_top2_black.png) bottom left no-repeat;}
		* html #navigation .menu li.sub_top2 {margin-bottom:-7px;}
	#navigation .menu li.sub_bottom2 {width:200px; height:5px; display: block; padding:0; margin:0; background: transparent url(../images/layout/backgrounds/sub_bottom2_black.png) bottom left no-repeat;}
	/* style the links for the top level */
	#navigation .menu a, #navigation .menu a:visited {
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:35px;
	height:35px;
	font-size:13px;
	background:none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
		* html #navigation .menu a, * html #navigation .menu a:visited {font-size:14px; font-weight:bold;}
	#navigation .menu a.active {color:#c33;}
	/* a hack so that IE5.5 faulty box model is corrected */
	* html #navigation .menu a, * html #navigation .menu a:visited {width:10px; w\idth:10px; font-size:11px;}
	
	#navigation .menu a, #navigation .menu a:visited {border /*\**/:none\9;}
	/* style the third level background */
	#navigation .menu ul ul ul a, #navigation .menu ul ul ul a:visited {background:#000; width:170px; font-size:11px;}
	* html #navigation .menu ul ul ul a, * html #navigation .menu ul ul ul a:visited {width:170px;w\idth:170px; background:none; background-color:#000; z-index:9999; font-weight:normal;}
	/* style the third level hover */
	#navigation .menu ul ul ul a:hover {background:#000; color:#c33;}
	
	
	/* hide the sub levels and give them a positon absolute so that they take up no room */
	#navigation .menu ul ul {visibility:hidden;position:absolute;height:0;top:35px;left:0; width:160px;}
	/* another hack for IE5.5 */
	* html #navigation .menu ul ul {top:35px;t\op:35px;}
	
	/* position the third level flyout menu */
	#navigation .menu ul ul ul{left:160px; top:2px; width:170px;}
	
	/* position the third level flyout menu for a left flyout */
	#navigation .menu ul ul ul.left {left:-160px;}
	
	/* style the table so that it takes no ppart in the layout - required for IE to work */
	#navigation .menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
	
	/* style the second level links */
	#navigation .menu ul ul a, #navigation .menu ul ul a:visited {background:#000; color:#fff; height:auto; font-size:12px; line-height:1em; padding:5px 15px; width:135px; text-transform:none;}
	* html #navigation .menu ul ul a, * html #navigation .menu ul ul a:visited {width:135px;w\idth:135px; background:none; background-color:#000;z-index:9999;}
	
	/* style the top level hover */
	#navigation .menu a:hover, #navigation .menu ul ul a:hover{color:#c33; background:#000; text-decoration:none;}
	* html #navigation .menu a:hover, * html #navigation .menu ul ul a:hover{color:#c33; background:#000; text-decoration:none;}
	#navigation .menu :hover > a, #navigation .menu ul ul :hover > a {color:#c33; background:#000; text-decoration:none;}
	* html #navigation .menu :hover > a, * html #navigation .menu ul ul :hover > a {color:#c33; background:#000; text-decoration:none;}
	
	/* make the second level visible when hover on first level list OR link */
	#navigation .menu ul li:hover ul,
	#navigation .menu ul a:hover ul{visibility:visible; }
	/* keep the third level hidden when you hover on first level list OR link */
	#navigation .menu ul :hover ul ul{visibility:hidden;}
	/* make the third level visible when you hover over second level list OR link */
	#navigation .menu ul :hover ul :hover ul{ visibility:visible;}
	/* --- Menu End --- */
